html {
	margin-top: 0 !important;
}
.footer__info--call .st-tel {
	margin-bottom: 20px;
}
.footer__info--call .st-tel:last-child {
	margin-bottom: 0;
}
.faq-content--main {
	flex:  1;
}
.faq-content__list--item a {
	white-space: nowrap;
}
.faq-content__list--item a .icon {
	display: block;
	min-width: 22px;
	max-width: 22px;
}
.count-form__content .dropdown-list li.hidden {
	display: none;
}
.header__lang .btn--lang .icon {
	min-width: 21px;
}
.contact-main__info a.st-row .s-value{
	transition: 0.3s ease all;
}
.contact-main__info a.st-row:hover .s-value {
	color: #0B1995;
}